Subject: [Dots] An introduction of draft draft-chen-dots-attack-bandwidth-expansion-01

From: chenmeiling <[email-masked]>
Date: Fri, 15 Mar 2019 11:10:06 +0800

Hi, all,

I have submitted my draft "draft-chen-dots-attack-bandwidth-expansion-01" .

Main points of "draft-chen-dots-attack-bandwidth-expansion-00" are as below.
1) I first put forward the Mitigation Use Case of using parameter of attack-bandwidth to directly discard attack flow when a high-traffic attack occurs .
2) I modified the put method of mitigation request, add attack-bandwidth parameter

In the draft "draft-chen-dots-attack-bandwidth-expansion-01", I added two scenarios in the section of Mitigation Use Case.
1) Use the attack-bandwidth for optimal device selection.
2) Use attack-bandwidth for optimum path for disposal, such as BGP path.

 I will make a presentation about it in IETF 104.

Thanks,

Best Wishes.
chenmeiling
--------------------------------------------------------------------------------------
Research institute of China mobile communications co. LTD
Institute of safety technology
Email address: [email-masked]
Phone: 13810149515
Telephone: 15801696688-34283
Address: no. 32, xuanwumen west street, xicheng district, Beijing (mobile innovation building)